<problem
	version          = "2.0"
	problem-type     = "IOI"
>
  <limits
		time-limit = "1000"
		memory-limit = "16M"
	/>

	<validator
    	type = "@STR"
	/>

	<group>
    tests-count = "1"
		score = "0"
    <test
      input-mask  = "a0.in"
    	output-mask  = "a0.out"
      score   = "0"
    />
	</group>

	<group>
		tests-count = "8"
		score = "0"
    <test
      input-mask  = "a1.in"
    	output-mask  = "a1.out"
      score   = "1"
    />
    <test
      input-mask  = "a2.in"
    	output-mask  = "a2.out"
      score   = "1"
    />
    <test
      input-mask  = "a3.in"
    	output-mask  = "a3.out"
      score   = "1"
    />
    <test
      input-mask  = "a4.in"
    	output-mask  = "a4.out"
      score   = "1"
    />
    <test
      input-mask  = "a5.in"
    	output-mask  = "a5.out"
      score   = "1"
    />
    <test
      input-mask  = "a6.in"
    	output-mask  = "a6.out"
      score   = "1"
    />
    <test
      input-mask  = "a7.in"
    	output-mask  = "a7.out"
      score   = "1"
    />
    <test
      input-mask  = "a8.in"
    	output-mask  = "a8.out"
      score   = "1"
    />
	</group>

</problem>
